## org.apache.poi.hslf.dev
Class PPDrawingTextListing

    java.lang.Object
      org.apache.poi.hslf.dev.PPDrawingTextListing

    public final class PPDrawingTextListing

extends java.lang.Object

Uses record level code to locate PPDrawing entries. Having found them, it sees if they have DDF Textbox records, and if so, searches those for text. Prints out any text it finds

Constructor Summary
`PPDrawingTextListing()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PPDrawingTextListing

    public PPDrawingTextListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.